


.uk-navbar-left {
  overflow: auto;
  max-width: 50%;
  white-space: nowrap;
  scrollbar-width: thin;
  -ms-overflow-style: -ms-autohiding-scrollbar;
}
.uk-navbar-nav .uk-nav li {
  white-space: normal;
}



.tm-audio {
	width: 100%
}

.tm-totop-button {
	position: fixed;
	bottom: 20px;
	right: 20px;
	z-index: 100;
	opacity: 0;
	transform: translateY(100px);
	transition: all .5s ease
}

@media only screen and (min-width:641px) {
	.tm-show-totop {
		opacity: 1;
		transform: translateY(0)
	}
}

.formblock__option__container {
	border: 1px solid #06827a
}

.tm-skip {
	position: absolute;
	left: -9999px;
	z-index: 999;
	padding: 1em;
	background-color: #dddddd;
	color: #3e3e3e;
	opacity: 0
}

.tm-skip:focus {
	left: 50%;
	transform: translateX(-50%);
	opacity: 1
}


.k-layout-columns.k-grid {
		grid-gap: 10px;
		padding-right: 10px;
}
